Frequency : List : String <- Integer : [Length] = <> ..
' Length = NLog2N( Words_array._ )

Do get Word from Words_array
 If Frequency->>!Word then
  Frequency->Word = 1
 Else
  Frequency->Word ++
 ;
;